Apt-get Error...???

Larry Shields larry at isp.com
Mon Nov 13 12:26:34 UTC 2006


I am in need of some help on what I need to do to correct this error 
when I run apt-get update...

"GPG error: http://www.debian-multimedia.org sarge Release: The 
following signatures couldn't be verified because the public key is not 
available: NO_PUBKEY 07D563DI141B907"

Any help would be appreciated...

Thanks Larry

-- 
Powered by Debian/GNU/Linux
by Ubuntu ver 6.06
73 de Larry/wd9esu 30yr's A.R.O.

"This is Linux Country,
on a quiet night you can hear
WINDOZE ! Systems REBOOTING !!"

GPG Fingerprint: A4D2 BFC2 B21B 8F7A C336 EFDC 7039 3CA5 3332 076E
Public Key available from subkeys.pgp.net





More information about the ubuntu-users mailing list